/* in edit mode, we need to display the components regardless of hiding them*/
.cq-wcm-edit #daas-textimage-banner-wrapper{
   display:block !important;
}
#daas-textimage-banner-wrapper {
    background-repeat: no-repeat;
    background-position: center top;
    text-align: center;
    padding-top: 4em;
    padding-bottom: 4em;
}

.daas-textimage-banner .print-image {
	width: 100vw;
}

.daas-textimage-banner .jsVarData {
	/*margin-top: -45%;*/
    margin-bottom: 5em;
    text-align: center;
}

.daas-textimage-banner .caption-block h1 {
	margin: 0;
    line-height: 48px;
}

.daas-textimage-banner .caption-block h2 {
	margin: 1em;
}

.daas-textimage-banner .caption-block h2 {
	font-size: 24px;
}

.daas-textimage-banner .caption-block h1 {
	font-size: 48px;
}

.daas-inputWrapper {
	margin-top: 3em;
	position:relative;
}

.daas-inputWrapper, .daasUserTextBox {
    text-align: center;
}

.daasUserTextBox {
    width: 16em;
    height: 2.5em;
    padding-top: .3em;
    padding-bottom: .3em;
    margin-bottom: 1em;
    border: 1px solid #ccc;}

#daasUserBtn {
	width: 14em;
    border-radius: 0;
    padding: 1em .5em;
    font-size:20px;
}

h3.cq-texthint-placeholder {
	display: none;
}

#daasUserInput-error {
    position: absolute;
    left: 66%;
    top:4%;
    width: 30%;
    font-size: .75em;
    line-height: 1.2;
    background: #e23400;
    margin-top: 0px;
    padding: 4px 7px;
    color: #ffffff;
    background: #e23400;
    font-weight: 400;
    z-index: 10;

}

#daasUserInput-error:before {
    position: absolute;
    display: block;
    width: 0;
    height: 0;
    content: "";
    border: 9px solid transparent;
    left: -15px;
    top:10px;
	border-right-color: #e23400;
}

.daas-inputWrapper input.error {
    border: 1px solid #e23400;
}
#daasUserInput-error.error {
    position: absolute;
    display: block;
    width: 75%;
    margin-top: 0px;
    padding: 4px 7px;
    color: #ffffff;
    background: #e23400;
    font-weight: 400;
    z-index: 10;
    left: -15px;
}

